<section class="mdl-layout__tab-panel" id="beta">
  <div class="mdl-grid portfolio-max-width" lang="en">
    <div class="mdl-cell mdl-cell--12-col mdl-cell--4-col-tablet mdl-card mdl-shadow--4dp portfolio-blog-card-chillcoding-bg">
      <div class="mdl-card__title mdl-card--expand mdl-color-text--white">
        <h1>I Love in Private Beta</h1>
      </div>
      <div class="mdl-card__supporting-text">
        <h2 class="mdl-color-text--white">Be part of the adventure<br>by getting access to the latest features.</h2>
      </div>
    </div>
    <div class="mdl-cell mdl-cell--6-col mdl-cell--4-col-tablet mdl-card mdl-shadow--4dp">
      <div class="mdl-card__supporting-text">
          <h3>Sign up for early access</h3>
          <p>
            Fill your Google address to have private access and download the <b>I Love</b> app.
          </p>
          <form action="https://machada.us11.list-manage.com/subscribe/post?u=b8a59e4efceb358b7fa396e08&amp;id=19e427af83" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
              <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                  <input class="mdl-textfield__input" pattern="[A-Z,a-z, ]*" type="text" id="mail" name="EMAIL">
                  <label class="mdl-textfield__label" for="mail">Google address...</label>
                  <span class="mdl-textfield__error">Google address only</span>
              </div>
              <p>
                  <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent" type="submit">
                    Subscribe to the Beta
                  </button>
              </p>
          </form>
          <div id="mce-responses" class="clear">
        		<div class="response" id="mce-error-response" style="display:none"></div>
        		<div class="response" id="mce-success-response" style="display:none"></div>
        	</div>
          <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_b8a59e4efceb358b7fa396e08_19e427af83" tabindex="-1" value=""></div>
      </div>
    </div>
      <div class="mdl-cell mdl-cell--6-col mdl-card mdl-shadow--4dp">
        <div class="mdl-card__supporting-text">
          <h2>Play by catching as much as possible <i class="icon material-icons">favorite</i></h2>
            <p>
              <i>Only available on Play Store.</i>
              <i class="fab fa-google-play fa-2x"></i>
            </p>
        </div>
    </div>
  </div>
  <div class="mdl-grid portfolio-max-width" lang="fr" hidden>
    <div class="mdl-cell mdl-cell--12-col mdl-cell--4-col-tablet mdl-card mdl-shadow--4dp portfolio-blog-card-chillcoding-bg">
      <div class="mdl-card__title mdl-card--expand mdl-color-text--white">
        <h1><b>I Love</b> en démonstration</h1>
      </div>
      <div class="mdl-card__supporting-text">
        <h2 class="mdl-color-text--white">Fais partie de l'aventure<br>en devenant un utilisateur privilégié.</h2>
      </div>
    </div>
    <div class="mdl-cell mdl-cell--6-col mdl-cell--4-col-tablet mdl-card mdl-shadow--4dp">
      <div class="mdl-card__supporting-text">
          <h3>Inscris toi en avant première</h3>
          <p>
            Renseigne ton email <i>Google</i> pour avoir un accès privé à l'application <b>I Love</b>.
          </p>
          <form action="https://machada.us11.list-manage.com/subscribe/post?u=b8a59e4efceb358b7fa396e08&amp;id=19e427af83" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
              <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                  <input class="mdl-textfield__input" pattern="[A-Z,a-z, ]*" type="text" id="mail" name="EMAIL">
                  <label class="mdl-textfield__label" for="mail">Email Google...</label>
                  <span class="mdl-textfield__error">Seulement les adresses Google sont acceptés</span>
              </div>
              <p>
                  <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent" type="submit">
                    Souscris à la démonstration
                  </button>
              </p>
          </form>
          <div id="mce-responses" class="clear">
            <div class="response" id="mce-error-response" style="display:none"></div>
            <div class="response" id="mce-success-response" style="display:none"></div>
          </div>
          <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_b8a59e4efceb358b7fa396e08_19e427af83" tabindex="-1" value=""></div>
      </div>
    </div>
      <div class="mdl-cell mdl-cell--6-col mdl-card mdl-shadow--4dp">
        <div class="mdl-card__supporting-text">
          <h2>Joue en attrapant le plus de <i class="icon material-icons">favorite</i></h2>
            <p>
              <i>Seulement disponible sur Play Store.</i>
            </p>
        </div>
    </div>
  </div>
</section>
<script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';}(jQuery));var $mcj = jQuery.noConflict(true);</script>
